Extension

Developer
Supported

BiopsEE

ExpressionEngine 2

Back to this add-on's main page
View Other Add-ons From Digital Surgeons

     

You must be logged in to post.

Error in 0.9.3-beta 2.5.3 EE

Support Request

Emagine Media
Emagine Media

A PHP Error was encountered

Severity: Warning

Message: preg_match_all() expects at least 3 parameters, 2 given

Filename: biopsee/ext.biopsee.php

Line Number: 425

dstechroom
# 1
Developer
dstechroom

Hi Emagine Media,

Thanks for reporting the error. We’ve fixed this for the next release, which will be out today.

dstechroom
# 2
Developer
dstechroom

BiopsEE 0.9.4-beta is released with the fix to your problem (and another unrelated php warning).